
@media (min-width: 1921px), print
{
	#u74592
	{
		background-color: #FFFFFF;
	}

	#u74582-4
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #193E96;
		line-height: 1;
		font-size: 17px;
		text-align: center;
		font-weight: bold;
	}

	#u74595-5,#u74608-5,#u74609-5,#u74612-5
	{
		background-color: transparent;
		letter-spacing: 0px;
		color: #193E96;
		line-height: 1;
		font-size: 17px;
		text-align: center;
		font-weight: bold;
	}

	#u74595,#u74608,#u74609,#u74612
	{
		color: #193E96;
	}

	#u74600-5
	{
		background-color: #26B402;
		text-align: center;
		letter-spacing: 0px;
		color: #FFFFFF;
		line-height: 1;
		font-size: 15px;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	}

	#u74600-3
	{
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u74600-3 span /* line-height set on spans of mixed font sized paras */
	{
		line-height: 1;
	}

	#u74600
	{
		font-size: 22px;
	}

	#u74605-4
	{
		background-color: transparent;
		text-align: center;
		color: #7F7F7F;
	}

	#u74601-5
	{
		background-color: transparent;
		color: #FFFFFF;
		font-size: 17px;
		text-align: right;
		line-height: 1;
	}

	#u74601-2
	{
		color: #FBB03B;
	}

	#u74588-4
	{
		background-color: transparent;
		font-size: 17px;
		color: #FFFFFF;
	}

	#u74587-4
	{
		background-color: transparent;
		font-size: 17px;
		line-height: 1;
		color: #FFFFFF;
	}

	#u74602-6
	{
		background-color: transparent;
		line-height: 1.5;
		text-align: left;
	}

	#u74602-2,#u74602-4
	{
		font-size: 17px;
		letter-spacing: 0px;
		color: #FFFFFF;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	}

	#u74585-4
	{
		background-color: transparent;
		font-size: 12px;
		text-align: center;
		color: #FFFFFF;
	}

	#u74593,#u74610,#u74603,#u74596
	{
		background-color: transparent;
	}

}

@media (min-width: 1521px) and (max-width: 1920px)
{
	#u74592
	{
		background-color: #FFFFFF;
	}

	#u74582-4
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #193E96;
		line-height: 1;
		font-size: 17px;
		text-align: center;
		font-weight: bold;
	}

	#u74595-5,#u74608-5,#u74609-5,#u74612-5
	{
		background-color: transparent;
		letter-spacing: 0px;
		color: #193E96;
		line-height: 1;
		font-size: 17px;
		text-align: center;
		font-weight: bold;
	}

	#u74595,#u74608,#u74609,#u74612
	{
		color: #193E96;
	}

	#u74600-5
	{
		background-color: #26B402;
		text-align: center;
		letter-spacing: 0px;
		color: #FFFFFF;
		line-height: 1;
		font-size: 15px;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	}

	#u74600-3
	{
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u74600-3 span /* line-height set on spans of mixed font sized paras */
	{
		line-height: 1;
	}

	#u74600
	{
		font-size: 22px;
	}

	#u74589-4
	{
		background-color: transparent;
		text-align: center;
		color: #7F7F7F;
	}

	#u74601-5
	{
		background-color: transparent;
		color: #FFFFFF;
		font-size: 17px;
		text-align: right;
		line-height: 1;
	}

	#u74601-2
	{
		color: #FBB03B;
	}

	#u74588-4
	{
		background-color: transparent;
		font-size: 17px;
		color: #FFFFFF;
	}

	#u74587-4
	{
		background-color: transparent;
		font-size: 17px;
		line-height: 1;
		color: #FFFFFF;
	}

	#u74602-6
	{
		background-color: transparent;
		line-height: 1.5;
		text-align: left;
	}

	#u74602-2,#u74602-4
	{
		font-size: 17px;
		letter-spacing: 0px;
		color: #FFFFFF;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	}

	#u74585-4
	{
		background-color: transparent;
		font-size: 12px;
		text-align: center;
		color: #FFFFFF;
	}

	#u74593,#u74610,#u74583,#u74596
	{
		background-color: transparent;
	}

}

@media (min-width: 1121px) and (max-width: 1520px)
{
	#u74592
	{
		background-color: #FFFFFF;
	}

	#u74582-4
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #193E96;
		line-height: 1;
		font-size: 15px;
		text-align: center;
		font-weight: bold;
	}

	#u74595-5,#u74608-5,#u74609-5,#u74612-5
	{
		background-color: transparent;
		letter-spacing: 0px;
		color: #193E96;
		line-height: 1;
		font-size: 15px;
		text-align: center;
		font-weight: bold;
	}

	#u74595,#u74608,#u74609,#u74612
	{
		color: #193E96;
	}

	#u74600-5
	{
		background-color: #26B402;
		text-align: center;
		letter-spacing: 0px;
		color: #FFFFFF;
		line-height: 1;
		font-size: 14px;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	}

	#u74600-3
	{
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u74600-3 span /* line-height set on spans of mixed font sized paras */
	{
		line-height: 1;
	}

	#u74600
	{
		font-size: 20px;
	}

	#u74586-4
	{
		background-color: transparent;
		text-align: center;
		color: #7F7F7F;
	}

	#u74601-5
	{
		background-color: transparent;
		color: #FFFFFF;
		font-size: 14px;
		text-align: right;
		line-height: 1;
	}

	#u74601-2
	{
		color: #FBB03B;
	}

	#u74588-4
	{
		background-color: transparent;
		font-size: 14px;
		color: #FFFFFF;
	}

	#u74587-4
	{
		background-color: transparent;
		font-size: 14px;
		line-height: 1;
		color: #FFFFFF;
	}

	#u74602-6
	{
		background-color: transparent;
		line-height: 1.5;
		text-align: left;
	}

	#u74602-2,#u74602-4
	{
		font-size: 14px;
		letter-spacing: 0px;
		color: #FFFFFF;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	}

	#u74585-4
	{
		background-color: transparent;
		font-size: 12px;
		text-align: center;
		color: #FFFFFF;
	}

	#u74593,#u74610,#u74606,#u74596
	{
		background-color: transparent;
	}

}

@media (min-width: 601px) and (max-width: 1120px)
{
	#u74592
	{
		background-color: #FFFFFF;
	}

	#u74582-4
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #193E96;
		line-height: 1;
		font-size: 13px;
		text-align: center;
		font-weight: bold;
	}

	#u74595-5,#u74608-5,#u74609-5,#u74612-5
	{
		background-color: transparent;
		letter-spacing: 0px;
		color: #193E96;
		line-height: 1;
		font-size: 13px;
		text-align: center;
		font-weight: bold;
	}

	#u74595,#u74608,#u74609,#u74612
	{
		color: #193E96;
	}

	#u74600-5
	{
		background-color: #26B402;
		letter-spacing: 0px;
		color: #FFFFFF;
		line-height: 1;
		text-align: center;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	}

	#u74600-3
	{
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u74600-3 span /* line-height set on spans of mixed font sized paras */
	{
		line-height: 1;
	}

	#u74600
	{
		font-size: 18px;
	}

	#u74601-5
	{
		background-color: transparent;
		color: #FFFFFF;
		font-size: 12px;
		text-align: right;
		line-height: 1;
	}

	#u74601-2
	{
		color: #FBB03B;
	}

	#u74588-4
	{
		background-color: transparent;
		font-size: 12px;
		color: #FFFFFF;
	}

	#u74587-4
	{
		background-color: transparent;
		color: #FFFFFF;
		font-size: 12px;
		text-align: left;
		line-height: 1;
	}

	#u74602-6
	{
		background-color: transparent;
		text-align: left;
		line-height: 1.5;
	}

	#u74602-2,#u74602-4
	{
		letter-spacing: 0px;
		color: #FFFFFF;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	}

	#u74585-4
	{
		background-color: transparent;
		font-size: 12px;
		text-align: center;
		color: #FFFFFF;
	}

	#u74593,#u74610,#u74598,#u74596
	{
		background-color: transparent;
	}

}

@media (max-width: 600px)
{
	#u74592
	{
		background-color: #FFFFFF;
	}

	#u74600-5
	{
		background-color: #26B402;
		text-align: center;
		letter-spacing: 0px;
		color: #FFFFFF;
		line-height: 1;
		font-size: 10px;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	}

	#u74600-3
	{
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u74600-3 span /* line-height set on spans of mixed font sized paras */
	{
		line-height: 1;
	}

	#u74600
	{
		font-size: 14px;
	}

	#u74923
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u74923:hover
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u74923:active
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u74925-4
	{
		background-color: #193E96;
		letter-spacing: 1px;
		color: #FFFFFF;
		line-height: 1.75;
		font-size: 14px;
		text-align: center;
		font-weight: bold;
	}

	#u74927-4
	{
		background-color: #193E96;
		letter-spacing: 1px;
		color: #FFFFFF;
		line-height: 1.75;
		font-size: 14px;
		text-align: center;
		font-weight: bold;
	}

	#u74929-4
	{
		background-color: #193E96;
		letter-spacing: 1px;
		color: #FFFFFF;
		line-height: 1.75;
		font-size: 14px;
		text-align: center;
		font-weight: bold;
	}

	#u74926-4
	{
		background-color: #193E96;
		letter-spacing: 1px;
		color: #FFFFFF;
		line-height: 1.75;
		font-size: 14px;
		text-align: center;
		font-weight: bold;
	}

	#u74928-4
	{
		background-color: #193E96;
		letter-spacing: 1px;
		color: #FFFFFF;
		line-height: 1.75;
		font-size: 14px;
		text-align: center;
		font-weight: bold;
	}

	#u74924-4
	{
		background-color: #193E96;
		letter-spacing: 1px;
		color: #FFFFFF;
		line-height: 1.75;
		font-size: 14px;
		text-align: center;
		font-weight: bold;
	}

	#u74925-4:hover,#u74927-4:hover,#u74929-4:hover,#u74926-4:hover,#u74928-4:hover,#u74924-4:hover
	{
		background-color: #0071BC;
	}

	#u74931
	{
		border-width: 0px;
		border-color: transparent;
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
		background: transparent url("../images/boton_menu2.png?crc=258307153") no-repeat center center;
	}

	#u74931:hover
	{
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
		background: transparent url("../images/boton_menu2a.png?crc=4191797037") no-repeat center center;
	}

	#u74931:active
	{
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
		border-radius: 0px;
		background: transparent url("../images/boton_menu2a.png?crc=4191797037") no-repeat center center;
	}

	#u74931.PamphletThumbSelected
	{
		border-width: 0px;
		border-color: transparent;
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
		border-radius: 0px;
		background: transparent url("../images/boton_menu2a.png?crc=4191797037") no-repeat center center;
	}

	.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
	{
		cursor: pointer;
	}

	#u74601-5
	{
		background-color: transparent;
		color: #FFFFFF;
		font-size: 10px;
		text-align: right;
		line-height: 1;
	}

	#u74601-2
	{
		color: #FBB03B;
	}

	#u74588-4
	{
		background-color: transparent;
		font-size: 10px;
		color: #FFFFFF;
	}

	#u74587-4
	{
		background-color: transparent;
		font-size: 10px;
		line-height: 1;
		color: #FFFFFF;
	}

	#u74602-6
	{
		background-color: transparent;
		line-height: 1.5;
		text-align: left;
	}

	#u74602-2,#u74602-4
	{
		font-size: 10px;
		letter-spacing: 0px;
		color: #FFFFFF;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	}

	#u74585-4
	{
		background-color: transparent;
		font-size: 12px;
		text-align: center;
		color: #FFFFFF;
	}

	#u74913,#u74915,#u74922,#u74898,#u74596
	{
		background-color: transparent;
	}

}






